<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Temperature Details Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerTempareturesDetail.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to show the detailed information about the temperatures
        of Wiener devices, such as the state of each temperature probe as well
        as tables giving detailed readings and settings of warning and temperature
        limits</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>The panel shows the current state through a series of
          LEDs and a table of values. There is also a table to change the settings
          relating to temperature warning and limit thresholds. These values
          can only be modified when the device is switched off. Then, the cells
          in the &quot;Setting&quot; column will become white which indicates the setting
          can be modified. To modify the setting, simply click in the white cell
          in the &quot;Setting&quot; column corresponding to the parameter you want to
          set.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="415" height="441" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerTemperaturesDetail.JPG" alt="Panel screenshot" width="759" height="614" style="width: 759px; height: 614px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point to show details of. This data
          point must be of type FwWienerCrate, FwWienerPS or FwWienerFanTray.<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
